import { TestBed } from '@angular/core/testing';

import { GdelService } from './gdel.service';

describe('GdelService', () => {
  let service: GdelService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GdelService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
